{
	"402000722_0": "「やっと着いたー」",
	"402000722_1": "「お姉ちゃんたち、お帰りなさいッ！」",
	"402000722_2": "「戻ったのね」",
	"402000722_3": "「疲労の色が濃いが、それだけ激しい戦いだったのか？\\n　君たちが今更ノイズに遅れを取るとも思えないが」",
	"402000722_4": "「ノイズは別にいいんだよ。\\n　けど、その後どこに行けばいいのか……」",
	"402000722_5": "「自分たちで探そうとして迷っちゃって。\\n　運転手さんが見つけてくれなかったら、どうなっていたことか」",
	"402000722_6": "「お前があの辺の森が怪しいとか言うから……」",
	"402000722_7": "「クリスちゃんだって、それっぽいなって言ってたよね」",
	"402000722_8": "「２人ともだよ。\\n　気づいたら走っていっちゃうし……」",
	"402000722_9": "「ともあれ、無事でなによりだ」",
	"402000722_10": "「こっちは……相変わらずみたいだな」",
	"402000722_11": "「依然として、ミョルニルは不安定な状態。\\n　だから、接近するのはまだ待ってほしい、だそうよ」",
	"402000722_12": "「偉そうに言っていたわりに、\\n　結局、なんの成果も得られてないのが笑えるけどね」",
	"402000722_13": "「おいッ！　お前……今、なんと言ったッ！」",
	"402000722_14": "「やめろって……。\\n　一応は政府の客人だぞ」",
	"402000722_15": "「くッ……見てるだけの役立たずのくせに偉そうに……」",
	"402000722_16": "（……わたしを役立たずにしているのは、\\n　そっちの所長さんなんだけど）",
	"402000722_17": "「昨日にも増して、ピリピリしてますね……」",
	"402000722_18": "「あの、もしかして――」",
	"402000722_19": "「いや、彼女のせいではない。どうも先ほどまでなんらかの\\n　実験を行っていたが、その結果が芳しくないようだ」",
	"402000722_20": "「彼らは彼らで米国政府から成果を求められ続けている。\\n　焦りもあるのだろう」",
	"402000722_21": "（……どうやらうまくいっているようだな）",
	"402000722_22": "「早速だが、もしかしたら思ったよりも早いうちに、\\n　何か動きがあるかもしれない」",
	"402000722_23": "「そうなのか？」",
	"402000722_24": "「わたしたちのいない間に、何かあったんですか？」",
	"402000722_25": "「いや、その逆だ。研究所では、恐らくなんの成果も\\n　あがっていない。それが問題なのだ」",
	"402000722_26": "「我々の訪米を受け入れたということは、少なくとも\\n　この国の上層部は焦れている」",
	"402000722_27": "「しかし、我々を冷遇していながらこれでは、\\n　面子が立たないだろうからな」",
	"402000722_28": "「彼らも焦っているはずだ。あとどれだけ試せる手があるのか\\n　次第だが、時間の問題だろう」",
	"402000722_29": "「流石に、奴らも聖遺物が不安定だからという理由で、\\n　我々を止めておけるわけないと感じているはずだ」",
	"402000722_30": "「……それは、すぐなの？」",
	"402000722_31": "「短くて数日、長くても１週間程度、だろうな。\\n　今日のあの様子から察するにだが」",
	"402000722_32": "「数日って……。\\n　そんなに待てないわ」",
	"402000722_33": "「ここまで来て、目の前にミョルニルがある。\\n　わたしが確認すれば一瞬で済む話よ」",
	"402000722_34": "「待てないって……何をするつもりですかッ！？」",
	"402000722_35": "「わたしが近づいてミョルニルに触れる。\\n　妨害してきたとしても、研究者など敵にはならないわ」",
	"402000722_36": "「君の立場では焦る気持ちもわかる。\\n　だが、先方の態度が態度とはいえ、短慮を起こせば問題になる」",
	"402000722_37": "「そうなれば、より時間を取られる可能性も考えられる。\\n　今は、堪え時だ」",
	"402000722_38": "「…………」",
	"402000722_39": "「あたしもそう思う。\\n　ここは米国だし、下手に動かないほうがいい」",
	"402000722_40": "「ミーナさん……、\\n　無理矢理なんて、よくないと思います」",
	"402000722_41": "「ミーナお姉ちゃん……」",
	"402000722_42": "「……仕方ないわね。なら、もう少しだけ待つわ。\\n　わたしも、無理に事を荒立てたいわけじゃないから……」",
	"402000722_43": "（まだ、大丈夫なはず。\\n　何かあったなら、誰かこっちに来るはずだから……）",
	"402000722_44": "（……そうよね、ユリウス……）"
}